Arch Linux

Please read this before reporting a bug:
https://wiki.archlinux.org/index.php/Reporting_Bug_Guidelines

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
Tasklist

FS#56454 - [nvidia] nvidia-387.34-3 does not run depmod

Attached to Project: Arch Linux
Opened by loqs (loqs) - Sunday, 26 November 2017, 01:14 GMT
Last edited by Sven-Hendrik Haase (Svenstaro) - Monday, 27 November 2017, 09:27 GMT
Task Type Bug Report
Category Packages: Extra
Status Closed
Assigned To Sven-Hendrik Haase (Svenstaro)
Architecture All
Severity Medium
Priority Normal
Reported Version
Due in Version Undecided
Due Date Undecided
Percent Complete 100%
Votes 1
Private No

Details

Description:
nvidia-387.34-3 does not run depmod because it does not have an install file that used to provide the functionality and 60-linux.hook in only provided by the linux 4.14 series in testing

Additional info:
* nvidia-387.34-3
* linux 4.13.12-1
* https://bbs.archlinux.org/viewtopic.php?id=232151


Steps to reproduce:
Install the nvidia package on a fresh install without the testing repositories enabled.
execute modprobe -vv nvidia
This task depends upon

Closed by  Sven-Hendrik Haase (Svenstaro)
Monday, 27 November 2017, 09:27 GMT
Reason for closing:  Fixed
Comment by Sven-Hendrik Haase (Svenstaro) - Sunday, 26 November 2017, 09:11 GMT
Could you test the current release?
Comment by loqs (loqs) - Sunday, 26 November 2017, 10:55 GMT
Fixed in nvidia 387.34-5 thank you.

Loading...